@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);
*{margin:0px;padding:0px;list-style-type:none;border:0px;text-decoration:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html,body{width:100%;overflow-x:hidden;background-color:#FFF;font-family: 'Roboto Condensed', sans-serif;font-size:1em;line-height:1.4;color:#333;}
u{text-decoration:underline;}
p{margin-bottom:10px;}
ul{margin-left:0px;}
li{background:url('//lp.rs.ro/images/bull/bullet_a.gif') left top no-repeat;padding-left:30px;}
.onlyMinim,.onlyMobile,.onlyTablet,.onlyMaxim,.noDesktop{display:none !important;}
.onlyDesktop{display:block;}
.noMobile,.noTablet,.noMaxim{display:block;}
.fix{clear:both;font-size:1px;line-height:1px;height:1px;display:block;}
.box{width:80%;position:relative;margin:0px auto;display:block;clear:both;}
.fixed{position:fixed;width:100%;top:0px;z-index:999;}
#flying_z_ph{display:none !important;}
h1 {font-size:2.2em !important;font-weight:bold;text-align:center !important; margin: 25px 0px 15px 0px; line-height:55px;}
h3 {font-size:28px !important;line-height:1.6;font-weight:normal !important;text-align:center !important;}

#topHeader{background:#F1F1F1;text-align:right;padding:10px 0px;height:90px;line-height:70px;}
#topHeader h2{font-style:italic;font-weight:normal !important;font-size:1.1em !important;}
#logo{float:left;display:block;max-width:40%;line-height:1;}
#Header{text-align:center;padding:20px 0px;}
#Content{padding:30px 0px;}
#Testimonial .box{padding:30px;background:#F1F1F1;}
#InfoFooter .box{padding:30px;background:#E4FF9A;}
#Footer{background:#000;padding-top:10px;padding-bottom: 10px !important;}
#Footer *{font-size:12px !important;color: #000 !important;}
#Footer hr{background:#000;}
.cols h2{text-align:left !important;margin-top:40px;}
.cols h3{font-size:1.4em !important;text-align:left !important;margin-top:40px;}
.cols img{max-height:450px;}
.cols:first-child{font-size:1.2em;}
.col2,.LPleft,.LPright_pasul2{display:block;float:left;width:50% !important;margin:0px !important;padding:0px 10px 0px 0px !important;position:relative;}
.col2:nth-child(2n+3){clear:both;}
.col3 {display:block;float:left !important;width:33%;margin:0px !important;padding:0px 10px 0px 0px;position:relative;}
.col3:nth-child(3n+4) {clear:both;}
.col3x1{display:block;float:left !important;width:33%;margin:0px !important;padding:20px 20px 0px 0px;border-right:2px dashed #F1F1F1;position:relative;}
.col3x1 img::after{width:100%;height:5px;content:'';clear:both;}
.col3x2{display:block;float:left !important;width:67%;margin:0px !important;padding:0px 0px 0px 20px;position:relative;}

.tImg{float:left;width:100px;height:100px;border-radius:50%;overflow:hidden;margin-right:20px;}
.tContent{padding-left:120px;}
.tContent em{display:block;margin-bottom:10px;}
form {display:block;font-size:1em !important;}
form *{font-size:1em !important;}
input,select,textarea {border-radius:5px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0px 10px !important;font-size:1em !important;line-height:34px !important;height:34px !important;margin:0px 0px 5px !important;position:relative;border:1px solid #000;font-family: 'Roboto Condensed', sans-serif;font-weight:normal;}
textarea {line-height:1.4 !important;height:120px !important;width:100%;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {-webkit-box-shadow: 0 10px 0px 1000px white inset;}
input:-moz-autofill {-moz-box-shadow: 0 0 0px 1000px white inset;}
input:-o-autofill {-o-box-shadow: 0 0 0px 1000px white inset;}
input:-khtml-autofill {-khtml-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-moz-autofill {-moz-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-o-autofill {-o-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-khtml-autofill {-khtml-box-shadow: 0 0 0px 1000px white inset;}
fieldset {display:block;margin-bottom:25px;}
fieldset label {display:block;margin-bottom:10px;}
#t_form{width:30% !important;float:left !important;line-height:28px !important;height:28px !important;clear:left;}
.contur{float:left;}
.form_title{padding:10px 0px;text-align:left !important;color:#9FC700 !important;clear:both;}
.LPright_firm{padding:20px;margin-bottom:20px;} 
.LPright_firm #t_form{width:34% !important;}
form small{display:block;font-size:0.9em !important;clear:both;}
form em {display:block;min-height:10px;}
.LPleft input,.LPright_firm input{width:66% !important;}
.LPleft input.w2{width:33% !important;}
.LPleft input.w3{width:22% !important;}
.LPright_rest br{clear:both;}
.LPright_rest small{display:none;}

@media only screen 
and (max-width : 768px) {
/* Styles */
.onlyMobile,.noDesktop {display:block !important;}	
.onlyDesktop,.onlyMaxim,.onlyTablet,.noMobile,.rsfancy {display:none !important;visibility:hidden !important;}
.box {width:auto;padding-left:10px;padding-right:10px;}
h1 {font-size:1.6em !important;}
h2 {font-size:1.4em !important;}
#topHeader h2{width:60%;float:right;font-style:italic;font-weight:normal !important;font-size:1.1em !important;line-height:1.4;padding-top:10px;}
#Content{padding:0px;}
#Testimonial .box,#InfoFooter .box{padding:20px 10px;}
.cols img{display:block;max-width:90%;width:200px;padding-top:20px;}
.col3:first-child{width:100%;}
.col3:nth-child(2n+2){width:50%;clear:both;}
.col3:nth-child(2n+3) {width:50%;}
.col3x1,.col3x2{display:block;float:none !important;width:100%;padding:0px !important;border:none;}
.col3x1 img{float:left;margin:0px 20px 20px 0px !important;width:200px;position:relative;top:-30px;}
.LPleft,.LPright_pasul2{width:100% !important;float:none;clear:both;padding:0px !important;margin-bottom:20px !important;}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
.onlyMinim {display:block !important;}
#topHeader{height:auto;text-align:left !important;}	
#topHeader h2{width:100%;float:none;margin:0px;padding:0px;}
#logo{float:none;max-width:100%;}
.col2,.col3{width:100% !important;float:none;clear:both;padding:0px !important;margin-bottom:20px !important;}
.cols img{margin:0px auto !important;}
.col3x1 img{float:none;margin:0px auto !important;top:0px;}
.tImg{float:none;margin:0px auto;}
.tContent{clear:both;padding-left:0px;}
#t_form{width:100% !important;float:none !important;line-height:28px !important;height:28px !important;clear:left;}
.LPright_firm #t_form{width:100% !important;}
.LPleft input,.LPright_firm input{width:96% !important;}
.LPleft input.w2{width:48% !important;}
.LPleft input.w3{width:32% !important;}
.LPright_firm{padding:10px;}
textarea{width:100% !important;max-width:100% !important;clear:both;}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (min-width : 321px) 
and (max-width : 480px) {
.onlyMinim {display:block !important;}
#topHeader{height:auto;text-align:left !important;}	
#topHeader h2{width:100%;float:none;margin:0px;padding:0px;}
#logo{float:none;max-width:100%;}
.col2,.col3{width:100% !important;float:none;clear:both;padding:0px !important;margin-bottom:20px !important;}
.cols img{margin:0px auto !important;}
.col3x1 img{float:none;margin:0px auto !important;top:0px;}
.col3x1 img::after{content:'';width:100%;height:5px;content:'';clear:both;}
.tImg{float:none;margin:0px auto;}
.tContent{clear:both;padding-left:0px;}
#t_form{width:100% !important;float:none !important;line-height:28px !important;height:28px !important;clear:left;}
.LPright_firm #t_form{width:100% !important;}
.LPleft input,.LPright_firm input{width:96% !important;}
.LPleft input.w2{width:48% !important;}
.LPleft input.w3{width:32% !important;}
.LPright_firm{padding:10px;}
textarea{width:100% !important;max-width:100% !important;clear:both;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 481px) 
and (max-width : 600px) {
#topHeader{height:auto;text-align:left !important;}	
#topHeader h2{width:100%;float:none;margin:0px;padding:0px;}
#logo{float:none;max-width:100%;}
.col2{width:100% !important;float:none;clear:both;padding:0px !important;margin-bottom:20px !important;}
textarea{width:100% !important;max-width:100% !important;clear:both;}
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 601px) 
and (max-width : 768px) {
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 769px) 
and (max-width : 1000px) {
.onlyTablet,.noDesktop {display:block !important;}
.onlyDesktop,.onlyMaxim,.onlyMobile {display:none !important;}
.box {width:auto;padding-left:10px;padding-right:10px;}
h1 {font-size:2em !important;}
#topHeader h2{width:60%;float:right;font-style:italic;font-weight:normal !important;font-size:1.1em !important;line-height:1.4;padding-top:10px;}
.cols img{max-width:90%;width:200px;}
.col3:first-child{width:100%;}
.col3:nth-child(2n+2){width:50%;clear:both;}
.col3:nth-child(2n+3) {width:50%;}
.col3x1,.col3x2{display:block;float:none !important;width:100%;padding:0px !important;border:none;}
.col3x1 img{float:left;margin:0px 20px 20px 0px !important;width:200px;position:relative;top:-30px;}
.col3x2 form *{font-size:14px !important;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 1001px) 
and (max-width : 1400px) {
.onlyDesktop {display:block !important;}
.onlyTablet,.onlyMobile,.onlyMaxim {display:none !important;}
.box {min-width:1000px;width:94%;margin:0px auto;}
}

input[type=checkbox],input[type=radio],input.checkbox {width:20px !important;height:20px;display:inline-block;margin:3px 5px;border:none;float:left;padding:0px;}
input[type=submit],input[type=reset],input.button {width:auto;padding:0px 40px !important;background-color:#F00 !important;color:#FFF;font-size:1.2em !important;border:none;height:46px !important;line-height:46px !important;text-transform:uppercase;font-weight:bold;}
input[type=submit]:hover,input[type=reset]:hover,input.button:hover {background-color:#000 !important;border-color:#000;color:#FFF;}
input[type=submit][disabled] {background-color:#000;border-color:#000;}
.LPcheckbox{float:left;margin-right:20px;}


/* footer */
#footer_box{position:relative;display:block;clear:both;background:#ffffff;padding: 20px 15px;color:rgb(0, 0, 0); /*margin-left: -40px;*/ width: 97%;margin:auto;}
#footer_box .box{padding:0px;}
#footer_box .col4{padding:0px 10px;width: 23%;float: left;} 
#footer_box .col4:first-child{padding-left:0px;text-align:left;}    
#footer_box .col4:nth-child(4){padding-right:0px;} 
#footer_box a{display:block;color:#000000;}
#footer_box a:hover{color:#2d508d !important;font-weight:bold;}
#footer_box .small{font-size:12px;}
#footer_box .footer_title{display:block;text-transform:uppercase;font-weight:bold;text-align:left;padding-bottom:5px;font-size: 14px;}
#footer_box ul,#footer_box li{list-style:none;padding-left:0px;}
#footer_box ul li{border-top:1px solid #000000;background:unset;} 
#footer_box ul li:first-child{border:none;}
#footer_box li a{display:block;line-height:34px;text-align:left; text-decoration: none;font-size:14px!important;}
 
 
#copyright_box{position:relative;display:block;clear:both;background:#e9e9e9;color:rgb(0, 0, 0);padding:20px 15px;/*margin-left:-40px; margin-right: -40px;margin-bottom: -40px;*/ width:97%;margin:auto;} 
.copyright_links{float:right;} 
.copyright_links a{color:#000000;} 
/* .selected-item{margin:20px 0;} */
.s-hidden{display:none;visibility:hidden;}
.cusSelBlock{display:inline-block;position:relative;-webkit-perspective:800px;perspective:800px;max-width:100%;}
.selectLabel{position:absolute;left:0;top:0;z-index:9999;
  background:#fff url(../img/select-arrow.png) 92% center no-repeat;border-bottom:1px solid #e4e5e6;
  color:#333;cursor:pointer;display:block;height:47px;overflow-y:hidden;width:100%;
  line-height:46px;padding:0 30px 0 10px;text-align:left;
  -webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform-origin:50% 0%;transform-origin:50% 0%;
  -webkit-transition:-webkit-transform 300ms;transition:-webkit-transform 300ms;transition:transform 300ms;transition:transform 300ms, -webkit-transform 300ms;
  -webkit-backface-visibility:hidden;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
  
}
.copyright_info strong, .copyright_info, .copyright_info a, .copyright_links *{
	font-size:14px!important;
}
.copyright * {
    font-family: 'Source Serif Pro', serif!important;
}
/* .copy div:first-child{
    background-color: #ffffff!important; 
}  */
#copyright_box {
    position: relative;
    display: block;
    clear: both;
    background: #e9e9e9;
    color: rgb(0, 0, 0);
    padding: 20px 15px;
    width: 97%;
    margin: auto;
}
/* #footer_box .col5{padding:0px 10px;width: 15%;float: left;}  */
div#footer_lista{
    display: inline-flex;
    padding: 10px 10px;
    background-color: #fff;
    align-items: center;
}
.lista1 {
    padding-right: 25px;
    padding-left: 25px;
}
.copy{
    text-align: center;
    background-color: #FFF;
}
.lista2{
    text-align: left;
}
@media only screen and (max-width: 600px) {
	#footer_box, #copyright_box{ 
		width:100%!important;
		margin-left:0px!important; 
	}
	#footer_box .col4 {
		padding: 4px 10px;
		/* text-align: center; */
		width: 100%!important;
	}
	.container{padding:5px!important;}
    div#footer_lista{
        display: block;
    }
    .lista1 {
        text-align: center;
        margin-bottom: 10px;
    }
}
/* footer end */
.sub_title {
	font-weight: bold !important;
    font-size: 35px !important;
    margin-top: 10px !important;
}